{% extends 'base.html.twig' %}

{% block title 'Update my Account' %}

{% block body %}

    <div class="banner">
    </div>
    <div class="container">
        <h2 class="my-4">Update my Account</h2>
        {{form(form)}}
    </div>

{% endblock %}